<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$count=0;
$sql=mysqli_query($con, "SELECT count(*) as count  from cotizacion where cot_tipo='RESERVA' and  cot_estado='Pendiente' and sucursal='$sucursal' and empresa='$empresa'");
$row=mysqli_fetch_array($sql); 
$contador=$row['count'];
if ($contador>=1)
{

   echo' <a class="btn btn-reser" data-toggle="modal" title="Reservas" >
            <i class="icon-ticket fa-lg" style="color: #ffffff; font-weight ">  
            <span id="notification_count">'?> 
                 <?php if($contador>0) { echo  $contador; } ?>
            <?php echo '</span></i> 
        </a>';
}
?>
<script>
    $(".btn-reser").click(function(){
        $.get("include/modal_notificacion_reserva.php",function(data){
            $("#notificacion_nueva_reserva").html(data);
        });
        $('#modal_noti_reserva').modal('show');
    });
</script>
